\documentclass[tikz,12pt]{standalone}

    \usepackage{tikz}
    \usetikzlibrary{shapes.geometric}
    \usetikzlibrary{%
        calc,%
        decorations.pathmorphing,%
        fadings,%
        shadings%
    }
    
    \renewcommand*{\familydefault}{\sfdefault}
        
    \begin{document}
    
    \begin{tikzpicture}
        %fig_width_medium_cm = 11.4
      %fig_width_medium_cm = 8cm 
       %trim={<left> <lower> <right> <upper>}
        %\node (bgimage) [anchor=south west] at (0, 0){\includegraphics[trim={0 2cm 0 2cm},clip]{bf_edge_photo.jpg}};
        \node (sigw)  at (0, 0){%
            \includegraphics[width=7cm]{100x_track_frame_102.png}%
        };
      
    \end{tikzpicture}
\end{document}
 